html, body {
    background-color: var(--color2);
    background-image: linear-gradient( 135deg, #f2f2f2, #f2f2f2 );
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: var(--color3);
    font-family: 'Roboto', sans-serif !important;
    font-weight: 100;
    height: 100vh;
    margin: 0;
    font-size:14px;
  }
  
body {
    font-size:1.2rem !important;
}

/*Linkeinstellungen*/
a:hover {
  text-decoration:none !important;
}

/*Formulareinstellungen*/

.form-row.rechtliches, .btn.abschlussbtn {
  margin-top:2rem;
}

.form-group select, select {
  background: #f9f9f9 url('https://actioncms.s3.eu-central-1.amazonaws.com/files/icons/chevron-down.png') no-repeat 98% 50%;
  background-size:20px;
  border: 1px solid #ccc;
  appearance: none;
  padding:1rem;
  width:100%;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input{
  opacity: 0;
  width: 0;
  height: 0;
}

.checktext {
  margin-left: 1rem;
  position: absolute;
  top: 5px;
}

.switcher {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.switcher:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .switcher {
  background-color: #2196F3;
}

input:focus + .switcher {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .switcher:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.switcher.round {
  border-radius: 34px;
}

.switcher.round:before {
  border-radius: 50%;
}

/*Hedereinstellungen*/
    .whiteblockheader {
        padding-top:2rem;
        padding-bottom:2rem;
        background-color:#fff;
    }

    .whiteblockheader .logo {
        max-height:40px;
    }

    .whiteblockheader .brandcol {
        padding:0;
    }

    .whiteblockheader .brandcol a {
        padding:0;
    }

    .whiteblockheader .iconbar {
        margin-top:1rem;
        text-align: right;
    }

    .whiteblockheader .iconbar .fas {
        border: 1px solid #f2f2f2;
        padding: .5rem;
        background: #4c6689;
        color: #fff;
        cursor: pointer;
        transition:all .4s;
        margin-left:.5rem;
    }

    .whiteblockheader .iconbar i:hover {
        background:#25aacc;
    }

    /* Navigation-Einstellungen */

    ul.navbar-nav.navbar-right.centerednav {
        display: block;
        position:relative;
        float:none !important;
        text-align: center;
    }

    ul.navbar-nav.navbar-right.centerednav li {
        float:none;
        display: inline-block;
    }

    ul.navbar-nav.navbar-right.centerednav li a {
        color:#4c6689 !important;
    }

    ul.navbar-nav.navbar-right.centerednav li a:hover, ul.navbar-nav.navbar-right.centerednav li a.active {
        color:#fff !important;
    }

    ul.navbar-nav.navbar-right.centerednav li.dropdown li {
      display: block;
    }

/*Hedereinstellungen Ende*/

/*Module*/
/*Navigation Left*/
.navigation-left {
  padding: .5rem;
  border: 1px solid #ccc;
}

.navigation-left ul {
  list-style: none;
  padding-left:0px;
  margin:0;
  font-size:1rem;
}

.navigation-left ul ul.firststep, .navigation-left ul ul.firststep ul.firststep.secondstep {
  display: none;
}

.navigation-left ul li.upline {
  border-top:1px solid #ccc;
}

.navigation-left ul li a {
  padding:.5rem;
  display: block;
  color:#4c6689;
  transition: all .4s;
}

.navigation-left ul li a.active, .navigation-left ul li a:hover {
  background:#4c6689;
  color:#fff;
}

.navigation-left ul ul.firststep li a {
  padding-left:1rem;
}

.navigation-left ul ul.firststep li a.active {
  color:#4c6689;
  background:none;
  border-bottom:solid 1px #4c6689;
}

.navigation-left ul li.active ul.firststep, .navigation-left ul ul li.active ul.firststep.secondstep {
  display:block;
  font-size:0.9rem;
}

.navigation-left ul.firststep.secondstep a {
  padding-left:2rem;
}

/* Content-Einstellungen Startseite */

    .container .iconbox {
        background:#fff;
        margin-left:1px;
        padding-top:1rem;
        padding-bottom:1rem;
        font-size:1rem;
    }

    .container .iconbox h3 {
        font-size: 1.2rem;
        color: #4c6689;
        margin-top:.5rem;
    }

    .container .iconbox img {
        width:100%;
    } 

    .produktslider {
      width:100%;
      position: relative;
      display: flex;
    }

    .produktslider .produktbox {
      width:25%;
      min-height:300px;
      padding:1rem;
      display: inline-flex;
    }

    .produktslider .produktbox .produktbox_container {
      background:#fff;
      width: 100%;
      color:#000;
      padding:1rem;
      padding-bottom:6rem;
      position: relative;
      transition: all .4s;
    }

    .produktslider a.produktbox:hover .produktbox_container{
      box-shadow: 2px 2px 10px #0000007d;
    }

    .produktslider .produktbox .produktbox_container .produktboxflags {
      position:absolute;
      top:1rem;
      left:0;
      z-index: 1;
    }

    .produktslider .produktbox .produktbox_container .produktboxflags .flags {
      padding:0 1rem 0 1rem;
      background:linear-gradient(135deg, #4c6689, #132946);
      color:#fff;
      display: block;
      text-align: center;
      margin-bottom:2px;
    }

    .produktslider .produktbox .produktbox_container .produktboxflags .flags.prozentflag {
      background:linear-gradient(135deg, #d70b0b, #6d0000);
    }

    .produktslider .produktbox .produktbox_container .produktimage {
      height: 10rem;
      background: #fff;
      margin-bottom: 1rem;
    }

    .produktslider .produktbox .produktbox_container .produktimage img {
      max-width: 100%;
      height: 100%;
      margin-left: auto;
      margin-right: auto;
      position: relative;
      display: block;
    }

    .produktslider .produktbox .produktbox_container .produktname {
      color:#4c6689;
    }

    .produktslider a.produktbox:hover .produktbox_container .produktname {
      text-decoration: none !important;
    }

    .produktslider .produktbox .produktbox_container .produktpreis {
      position: absolute;
      bottom: 1rem;
      right: 0rem;
      padding: 0rem 1rem 0rem 1rem;
      background: #4c6689;
      color: #fff;
      font-weight: 700;
      font-size: 1.5rem;
    }

    .produktslider .produktbox .produktbox_container .produktpreis .stattpreis {
      font-size: 1rem;
      display: block;
      text-align: right;
      font-weight: 100;
      margin-bottom: -5px;
    }

    .produktslider .produktbox .produktbox_container .produktpreis .stattpreis .stattpreispreis {
      text-decoration: line-through;
    }

    .produktslider .produktbox .produktbox_container .produktpreis.sale {
      background:linear-gradient(135deg, #d70b0b, #6d0000);
    }


/* Content-Einstellungen Startseite Ende */

/* Kategorieübersicht */

    .container.katoverview {
      margin-top:1rem;
      padding-top:0;
    }

    .container.katoverview .row.breadcrumb {
      background: none;
      border-bottom: 1px solid #ccc;
      border-radius: 0;
      font-size: 1rem;
    }

    .container.katoverview .row.breadcrumb a {
      color:#4c6689;
    }

    .container.katoverview .row.breadcrumb .bread_arrow {
      margin-left: .5rem;
      margin-right: .5rem;
    }

    .prodlisting .prodlistingrow {
      display: flex;
    }

    .prodbox_list {
      width:50%;
      display: inline-block;
      padding: .5rem;
    }

    .prodbox_list .inframe {
      padding: .5rem;
      border: 1px solid #ccc;
      height: 100%;
      position: relative;
      padding-bottom:4rem;
    }

    .prodbox_list .prodbox_image {
      width: 100%;
      position: relative;
      overflow: hidden;
      padding-bottom:.5rem;
    }

    .prodbox_list .prodbox_title {
      background: #4c6689;
      color: #fff;
      padding: .5rem;
      text-align: center;
      margin-bottom:1rem;
    }

    .prodbox_list .prodbox_title a{
      color:#fff;
    }

    .prodbox_list .prodbox_title.sale {
      background:linear-gradient(135deg, #d70b0b, #6d0000);
    }

    .prodbox_list .prodbox_short {
      height:100px;
      overflow: hidden;
      margin-bottom:1rem;
      height:5rem;
      font-size:1.1rem;
    }

    .prodbox_list .prodbox_preis {
      position: absolute;
      bottom: .5rem;
      right: 0rem;
      background: #4c6689;
      padding: 0.5rem 2rem;
      color: #fff;
      font-weight: 700;
      font-size: 1.4rem;
      text-align:right;
    }

    .prodbox_list .prodbox_preis.sale {
      background:linear-gradient(135deg, #d70b0b, #6d0000);
    }

    .prodbox_list .prodbox_preis.sale .saleprice {
      font-size: 1rem;
      font-weight: 100;
    }

    .prodbox_list .prodbox_preis.sale .saleprice .salepriceprice {
      text-decoration: line-through;
    }

    .prodbox_list .prodbox_image:after {
      content: "";
      display: block;
      padding-bottom: 100%;
    }

    .prodbox_list .prodbox_image img {
      width: 100%;
      height: 100%;
      position: absolute;
      object-fit: contain;
    }

    .prodbox_list .prodbox_flags {
      position:absolute;
      top:5rem;
      left:0;
      z-index: 1;
    }

    .prodbox_list .prodbox_flags .flag {
      padding:0 1rem 0 1rem;
      background:linear-gradient(135deg, #4c6689, #132946);
      color:#fff;
      display: block;
      text-align: center;
      margin-bottom:2px;
    }

    .prodbox_list .prodbox_flags .flag.prozentflag {
      background:linear-gradient(135deg, #d70b0b, #6d0000);
    }

/* Kategorieübersicht Ende */

/* Produktansicht */

    .container-fluid.flexview {
      display: flex;
      padding:0;
      margin-bottom: 2rem;
    }

    .container-fluid.flexview #konfigview {
      background:#f4f8fe;
      padding:1rem;
      padding-bottom:9rem;
    }

    .container-fluid.flexview #konfigview #preisview {
      text-align: right;
      padding-bottom: 1rem;
      border-bottom: 1px solid #4c6689;
      margin-bottom: 1rem;
    }

    .container-fluid.flexview #konfigview #preisview .produktpreis {
      font-size:3rem;
      font-weight: 700;
    }

    .container-fluid.flexview #konfigview #preisview .produktpreis.sale {
      color:#d70b0b;
    }

    .container-fluid.flexview #konfigview #preisview .sonderpreis .sonderpreispreis {
      text-decoration: line-through;
    }

    .container-fluid.flexview #konfigview .variantenauswahl {
      padding-top:1rem;
      padding-bottom:2rem;
      margin-bottom:1rem;
    }

    .container-fluid.flexview #konfigview .variantenauswahl select {
      margin-bottom:.5rem;
    }

    .container-fluid.flexview #konfigview .artikelcartconf {
      position: relative;
      left: 0;
      bottom: 0;
      width:100%;
    }

    .container-fluid.flexview #konfigview select {
      width:100%;
      padding: .5rem;
      border-radius: 0;
      border: 1px solid #ccc;
    }

    .container-fluid.flexview #konfigview .btn.btn-primary {
      width: 100%;
      padding: 1rem;
      border-radius: 0;
      margin-top: 1rem;
      background-color: #ff9b00 !important;
      color: #000;
      font-size: 1.5rem;
    }

    .container-fluid.flexview #konfigview .btn.btn-primary:hover {
      background-color:#afff00 !important;
    }

    .container-fluid.flexview #konfigview .btn.btn-primary.btn-ppdirekt {
      background-color:#27346a !important;
      color:#fff !important;
    }

    .container-fluid.flexview #konfigview .btn.btn-primary.btn-ppdirekt:hover {
      background-color:#2790c3 !important;
    }

    .container-fluid.flexview #konfigview .lieferzeit {
      text-align: center;
      padding-bottom: 1rem;
      border-bottom: 1px solid #4c6689;
      margin-bottom: 1rem;
    }

    .container-fluid.flexview #konfigview .mwstsatz {
      font-size:1rem;
      top:-0.5rem;
      position:relative;
    }

    .container-fluid.flexview #konfigview .artikelhinweise {
      text-align: right;
      font-size:1rem;
      margin-bottom:1rem;
    }

    .container-fluid.flexview #konfigview .artikelhinweise .hinweisnummer {
      display: flex;
    }

    .container-fluid.flexview #konfigview .artikelhinweise .hinweisnummer .hinweiscol1 {
      width:50%;
      background:#e0e9f7;
      text-align: left;
      padding: .5rem;
      border: solid 0.5px #b8b8b8;
    }

    .container-fluid.flexview #konfigview .artikelhinweise .hinweisnummer .hinweiscol2 {
      width:50%;
      padding: .5rem;
      border: solid 0.5px #b8b8b8;
      background: #fbfbfb;
    }

    .container-fluid.flexview #imageviewer {
      max-height: 30rem;
      display: block;
      position: relative;
      overflow: hidden;
    }

    .container-fluid.flexview #imageviewer .imgthumb {
      display: block;
      max-height: 30rem;
      position: relative;
      margin-left: auto;
      margin-right: auto;
    }

    .container-fluid.flexview #imageviewer .imgthumb img {
      height: 25rem;
      margin-left: auto;
      margin-right: auto;
      display: block;
    }

    .container-fluid.flexview #imagechooser {
      text-align: center;
      height: 7rem;
    }

    .container-fluid.flexview #imagechooser .imgthumb{
      width: 7rem;
      height: 7rem;
      display: inline-block;
      padding: 0.5rem;
      border: 1px solid #ccc;
      position:relative;
    }

    .container-fluid.flexview #imagechooser .imgthumb img {
      max-height: 6rem;
      max-width: 6rem;
      position: absolute;
      left: 0.5rem;
      top: 0.5rem;
    }

    .produktdetails #produktbeschreibung {
      padding:1rem;
      border:solid 1px #ccc;
      font-size:1rem;
    }

    .produktdetails .buttonrow .produktbtn {
      border-radius:0;
      border:1px solid #ccc;
      border-bottom:0px;
    }

    .produktdetails .buttonrow .produktbtn:hover {
      background:#ccc;
    }

    .produktdetails .buttonrow .produktbtn.aktiv {
      background:#ccc;
    }


/* Produktansicht Ende */

/* Warenkorb */

.buttonboxkasse {
  text-align: right;
}

.buttonboxkasse .btn-primary {
  padding:1rem;
  min-width:200px;
}

.cartview .overview {
  margin-top:1rem;
  margin-bottom:1rem;
  border:1px solid #ccc;
  font-weight:100;
  padding:1rem;
}

.cartview .flexrow {
  display: flex;
  padding:1rem;
  border-bottom:1px solid #ccc;
  font-size:1rem;
}

.cartview .flexrow.tablehead {
  background:#ccc;
  font-size:1.2rem;
}

.cartview .flexrow .artikelname {
  width:55%;
}

.cartview .flexrow .menge {
  width:10%;
  text-align: center;
}

.cartview .flexrow .preis {
  width:10%;
  text-align: center;
}

.cartview .flexrow .summe {
  width:20%;
  text-align:right;
}

.cartview .flexrow .deleter {
  width:5%;
  text-align:center;
}

.cartview .flexrow .fa-trash {
  cursor: pointer;
  transition: .4s all;
}

.cartview .flexrow .fa-trash:hover {
  color:#f00;
}

.cartview .artikelname img {
  max-width: 50px;
  margin-right:10px;
}

.cartview .artikelname .sku {
  display: block;
  padding-left:60px;
}

.cartview .artikelname .varbe {
  margin-left:10px;
}

.cartview .summary {
  background:#ccc;
}

.cartview .flexrow .firstbox {
  width:55%;
}

.cartview .flexrow .middlebox {
  width:40%;
}

.cartview .flexrow .middlebox .flexrow {
  padding:0;
}

.cartview .flexrow .middlebox .col1, .cartview .flexrow .middlebox .col2 {
  width:50%;
}

.cartview .flexrow .middlebox .col2 {
  text-align: right;
}

.cartview .flexrow.boldertext {
  font-weight:700;
}

/* Warenkorb Ende */
  
  .seitencontainer .row [class*="col-"] {
    overflow: hidden;
  }
  
  .seitencontainer .row h4, .row.zeile3 h3 {
    font-size: 1.5rem;
    color: #fff !important;
    border-bottom: 1px solid;
    width: auto;
    display: inline-block;
    padding-left: 25px;
    margin-left: -25px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 15px;
    transform: skewX(-20deg);
    background: linear-gradient(130deg,var(--color1),var(--color8));
  }
  
  .row.zeile3 h3 {
    padding-left: 35px;
    margin-left: -35px;
  }
  
  .seitencontainer .row .col-md-4 h4, .seitencontainer .row .col-md-8 h4{
    margin-top:2rem;
    margin-bottom:2rem;
    transform: skewX(0deg);
    width: 100%;
    margin-left: 0px;
    text-align: center;
  }
  
  
  
  .buttonshop {
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    transition:0.4s all;
    text-align: left;
    font-size: 1rem;
  }
  
  .buttonshop:hover {
    color:#e6007e;
  }
  
  h3.shopheader {
    font-size: 1.2rem;
    border-bottom: 1px solid#e6007e;
    margin-top: 10px;
    color: #e6007e;
  }
  
  #shopdetails {
    margin-top:20px;
  }
  
  #shopdetails h3 {
    color:#fff;
    background:#e6007e;
    padding:5px;
  }
  
  a {
    color:var(--color2);
  }
  
  p {
    font-weight: 100;
  }
  
  strong {
    font-weight:700 !important;
  }
  
  h1 {
    background: var(--color1);
    padding: 10px;
    margin-top: 10px;
    color:#fff;
    font-family: museo-sans, sans-serif !important;
  }
  
  .btn-primary {
    background:var(--color1)!important;
    border:0px !important;
    margin-top:5px;
    margin-bottom:5px;
  }
  
  .btn-primary:hover {
    background:var(--color2)!important;
  }
  
  .btn-primary.btn-big {
    display: block;
  }
  
  .btn-primary.btn-anfrage {
    background: #e6007e !important;
    background-image: none;
    border-radius: 0;
    border: 0;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: linear-gradient(#e6007e,#e6007e00);
    text-transform: uppercase;
    font-size: 1.2rem;
    transition: 0.4s all;
    margin-top: 20px;
  }
  
  p.btn-centered {
    text-align:center;
  }
  
  .blackheader {
    background: var(--color1);
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    text-align: center;
    color: #fff;
    letter-spacing:1px;
    font-weight: 700;
    font-size: 1rem;
    font-weight: 100;
  }

  .blackheader .col-md-4.firstcol {
    text-align:left;
  }
  .blackheader .col-md-4.lastcol {
    text-align: right;
  }
  
  .blackheader a {
  color:#fff;
  }
  
  hr {
  width: 100%;
  clear: both;
  }
  
  .iconbtn {
  background: var(--color1);
  padding: 5px 9px;
  border-radius: 2px;
  color: #fff;
  }
  
  .redsign {
  background:red;
  }
  
  .ts-wawi-logo {
  max-width: 200px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  }
  
  .row.loginpanel {
  text-align: center;
  }
  
  .row.loginpanel .col-md-12 .col-md-6 {
  margin-left: auto;
  margin-right: auto;
  display: block;
  float: none;
  }
  
  .row.loginpanel .col-md-12 .col-md-6 input {
  text-align:center;
  }
  
  .row.loginpanel .btn-primary {
  margin-left: auto;
  margin-right: auto;
  min-width: 200px;
  background-color: #747476;
  border: none;
  margin-bottom: 20px;
  }
  
  .site-container {
  padding:0px;
  }
  
  .navbar-static-top {
  background-color:var(--color4);
  color:var(--color5);
  border:0px;
  margin-bottom:0px;
  }
  
  .navbar-static-top .logo {
  max-width: 90px;
  max-height: 40px;
  display: inline-block;
  }
  
  .navbar-static-top a.navbar-brand {
  color:#fff;
  }
  
  .navbar-static-top .navbar-nav li a {
  transition: all 0.4s;
  }
  
  .navbar-nav li a.btn {
    margin:0;
    border-radius:0;
  }
  
  .navbar-nav li a.btn:hover {
    background:var(--color1) !important;
  }
  
  .navbar-static-top .navbar-nav li a:hover {
  background:var(--color1);
  }
  
  .navbar-static-top .navbar-nav li a, .navbar-static-top .navbar-nav li a:hover {
  color:#fff !important;
  }
  
  .navbar-static-top .navbar-nav li ul.dropdown-menu li a {
    color:#0a306f !important;
    font-size: 1rem;
    letter-spacing: 0;
  }
  
  .navbar-static-top .navbar-nav li a.active {
    background: var(--color1);
  }
  
  #boxanfrage {
    position: fixed;
    z-index: 20000 !important;
    background: #fff;
    top: 88px;
    right: 0;
    padding: 20px;
    padding-top: 30px;
    text-align: center;
    box-shadow: #0000009c 6px 6px 12px;
    transition:all 0.5s;
    min-width:250px;
  }
  
  #boxanfrage.out {
    right:-100%;
  }
  
  #boxanfrage h2.boxanfrageheader {
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--color1);
  }
  
  #boxanfrage .closebtn {
    position: absolute;
    top: 5px;
    left: 10px;
    cursor: pointer;
  }
  
  #boxanfrage .fa-phone, #boxanfrage .fa-envelope {
    display: block;
    font-size: 3rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  
  #boxanfrage a.btn {
    display: block;
    width: 100%;
  }
  
  .navbar-static-top .navbar-nav li a#anfragebox{
    font-size:0.9rem;
    margin-top: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  
  .sidebar-nav {
  background:#000;
  min-height:100vh;
  margin-bottom:-50px;
  padding-top:20px;
  padding-left:0;
  padding-right:0;
  }
  
  .nav.navbar-left li {
  display: block;
  width:100%;
  float:none;
  }
  
  .nav.navbar-left hr {
  color: #fff;
  width: 100%;
  display: block;
  position: relative;
  float: none;
  }
  .navbar-left {
  float:none !important;
  }
  
  .nav.navbar-left > li > a {
  padding:10px;
  color:#fff;
  transition: all 0.4s;
  }
  
  .nav.navbar-left > li > a:hover {
  background:var(--color1);
  }
  
  .nav.navbar-left h3 {
  background:var(--color1);
  padding: 10px;
  margin: 0; 
  }
  
  .adminheader {
  margin-bottom:0px;
  }
  
  .headline-navigation {
  background:#000;
  padding:1rem;
  }
  
  .headline-box {
  position:absolute;
  margin-top:-59px;
  right:20px;
  }
  
  .headline-box select {
  color:#000;
  }
  
  .headline-box select, .headline-box .btn {
  display: inline-block !important;
  }

  /* Suchfeld */
  .modal-open .modal.in {
    opacity: 1;
    padding-top:70px;
  }

  .modal-open #SearchModal {
    background:#00000080;
  }

  .modal-open #SearchModal button.close {
    position: absolute;
    padding: 0.5rem;
    right: 0;
    z-index: 1;
  }

  .modal-open #SearchModal input {
    padding: 1rem;
    width: 100%;
    border: 1px solid #ccc;
    margin-top: 2rem;
    margin-bottom:1rem;
  }

  #SearchModal a.searchingdiv {
    border: 1px solid #ccc;
    padding: 0.5rem;
    display: table;
    width:100%;
    margin-bottom:0.5rem;
    transition: all .4s;
  }

  #SearchModal a.searchingdiv:hover {
    background:#ccc;
  }

  #SearchModal a.searchingdiv img {
    display: table-cell;
    max-width:20px;
  }

  #SearchModal a.searchingdiv .produktname {
    width:80%;
    display: table-cell;
  }
  
  #SearchModal a.searchingdiv .produktpreis {
    display: table-cell;
    text-align: right;
  }

  /* Youtube Video */
  .videobox {
    margin-top:2rem;
    padding-bottom:2rem;
    padding-top: 2rem;
    border-top:1px solid #ccc;
  }
  
  /*Container Content */
  .contentcontainer {
  background:#fff;
  color:#000;
  padding-top:10px;
  padding-bottom:10px;
  width:100%;
  }
  
  .contentcontainer .form-row select {
  display: block;
  width: 100%;
  padding: 5px;
  border-radius: 3px;
  }
  
  .panel-default .panel-heading {
  background:#0a306f;
  color:#fff;
  }
  
  .panel-default .panel-body {
  color:#0a306f;
  }
  
  .btn-primary {
  background-color:#0a306f;
  }
  
  .btn-link {
  color:#0a306f;
  }
  
  .btn.importer {
  position: absolute;
  right: 19px;
  top: 4px;
  }
  
  .btn.importer {
  right:165px;
  }
  
  .danger {
  display: block;
  height: 10px;
  width: 10px;
  background: red;
  margin-left: 10px;
  margin-right: auto;
  border-radius: 10px;
  }
  
  .panel-heading .pull-right {
  margin-top: -7px;
  margin-right: 3px;
  }
  
  .success{
  display: block;
  height: 10px;
  width: 10px;
  background: green;
  margin-left: 10px;
  margin-right: auto;
  border-radius: 10px;
  }
  
  table.configtable {
    border-spacing: 10px;
    border-collapse: separate;
  }
  
  table td{
    padding:10px;
  } 
  
  table td h3 {
    margin-top:10px;
  }
  
  .modal-header {
  background-color:#0a306f;
  color:#fff;
  display: block !important;
  }

  .modal-header .close {
    color:#fff;
    opacity: 1;
  }

  #warenkorb .modal-body {
    text-align: center;
  }

  #warenkorb .modal-body .modalimage {
    margin-bottom:1rem;
  }

  #warenkorb .modal-body h3 {
    font-weight:100;
  }

  #warenkorb .btn-primary {
    padding: 1rem;
    margin-top: 2rem;
  }

  #warenkorb .btn-primary {
    display: inline-block;
    width:49%;
  }

  #warenkorb .btn-primary.secondbtn {
    background-color:#25aacc !important;
  }

  #warenkorb .btn-primary.secondbtn:hover {
    background-color:#0a306f !important;
  }

  .fas .badge {
    position: absolute;
    top: 5px;
    background-color: #25aacc;
  }
  
  label {
  color:#0a306f;
  }
  
  .form-row {
  clear:both;
  }
  
  .form-row .form-group.col-md-6 {
  margin-right:15px;
  }
  
  form.form-horizontal button.btn {
  clear:both;
  display: block;
  }
  
  .col-md-10 .container {
  margin-top:20px;
  }
  
  
  .navbar-header {
  width:100%;
  font-size: 0.9rem;
  }
  
  .navbar.navbar-static-top {
  padding-top:0px;
  padding-bottom:0px;
  }
  
  .startseitencontainer .row {
  padding-top:10px;
  padding-bottom:10px;
  }
  
  .startseitencontainer .row .boxcontainer {
    background:none;
  }
  
  .startseitencontainer .slick-slide img {
    max-width: 150px;
  }
  
  .startseitencontainer .row h1 {
  color:#fff;
  }
  
  .startboxen-image {
  width:100%;
  }
  
  .boxcontainer {
  background:#fff;
  }
  
  .boxcontainer .textbox {
  padding:10px;
  }
  
  .divebox {
  padding:10px;
  }
  
  img.borderbox {
  border:solid 2px #fff;
  }
  
  /* Footer */
  #footer {
  padding:20px;
  background-color:var(--color2);
  color:#fff;
  font-weight: 100;
  }

  #footer .container {
    margin-bottom:2rem;
  }
  
  #footer strong {
  color:var(--color1);
  display: block;
  }
  
  #footer a {
  color:#fff;
  transition: 0.4s all;
  }
  
  #footer a:hover {
  color:var(--color1);
  text-decoration: none;
  }
  
  #footer ul {
  list-style: none;
  padding: 0;
  }

  #footer .infoicons {
    width:100px;
    display: inline-block;
  }

  #footersocket {
    text-align: center;
    background-color: #4c6689;
    color: #f2f2f2;
    padding: .5rem;
    font-size: 1rem;
  }

  #footersocket a {
    color:#f2f2f2;
    text-decoration: underline;
  }
  
  /*Seiten*/
  .seitencontainer {
  margin-bottom:30px;
  }
  
  .seitencontainer iframe {
    height:300px;
    width: 100%;
    border: 0;
  }
  
  /* Starteite */
  .imagebox {
  position:relative;
  overflow: hidden;
  }
  
  .imagebox .titelbox {
  position: absolute;
  background:var(--color7);
  width: 100%;
  display: table;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  color:#fff;
  transition:0.4s all;
  }
  
  .imagebox .titelbox.hoverbox {
  height:100%;
  top:-100%;
  
  }
  
  .imagebox:hover .titelbox.hoverbox {
  top:0%;
  }
  
  .imagebox .titelbox.hoverbox .textteil {
    font-size: 2rem;
    top: 0px;
    text-shadow: 1px 2px#000;
    text-transform: uppercase;
    font-weight: 700;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
  }
  
  .imagebox .titelbox .textteil {
  display: inline-block;
  width: 100%;
  left: 0;
  margin-top: -1rem;
  font-weight: 100;
  text-transform: uppercase;
  }
  
  .terminbox {
  padding:10px;
  }
  
  .terminbox h4 {
  background:var(--color1);
  color:#fff;
  padding: 5px;
  margin-bottom: 0px;
  }
  
  .terminbox iframe {
  width:100%;
  max-height:250px;
  border:0;
  }
  
  /*Navigation*/
  .navbar.sticky-top {
  box-shadow: 0px 4px 5px #0000008a;
  text-transform:uppercase;
  letter-spacing: 1px;
  }
  
  .navbar-nav {
  flex-direction: row !important;
  }
  
  ul.nav li.dropdown:hover ul.dropdown-menu{
  display: block;
  position: absolute;
  margin-top:0px
  }
  
  h1.centertexter {
    text-align:center;
  }
  
  .centertexter {
    text-align:center;
  }
  
  .dropdown-menu > li > a {
    white-space: normal;
  }
  
  .navbar-nav .dropdown-menu {
    position: absolute !important;
    top: 48px !important;
    width: 100vw;
    max-width: 350px;
  }
  
  .navbar-nav .dropdown-menu .dropdown-submenu .dropdown-menu {
    top:0px !important;
  }
  
  .dropdown-menu {
    background:#fff;
    color:var(--color6);
  }
  
  
  .dropdown-submenu {
    position: relative;
  }
  
  ul.nav li.dropdown:hover .dropdown-submenu ul.dropdown-menu {
    display: none;
  }
  
  ul.nav li.dropdown:hover .dropdown-submenu:hover ul.dropdown-menu {
    display: block;
    width:100%;
  }
  
  .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
  }
  
  .dropdown-submenu:hover>.dropdown-menu {
    display: block;
  }
  
  .dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
  }
  
  .dropdown-submenu:hover>a:after {
    border-left-color: #fff;
  }
  
  .dropdown-submenu.pull-left {
    float: none;
  }
  
  .dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
  }
  
  .col-md-4 {
    max-width: 33.3% !important;
  }
  
  .col-md-8 {
    max-width: 66.6% !important;
  }
  
  .col-md-6 {
    max-width: 49.9% !important;
  }
  
  .col-md-3 {
    max-width: 24.9% !important;
  }
  
  .btn.downloadbtn {
    margin-top:10px;
    margin-bottom:10px;
  }
  
  /* Slider */
  .ls-thumbnail-wrapper {
    top:-90px;
  }
  
  .ls-v5 .ls-thumbnail {
    width:50% !important;
  }
  
  .ls-v5 .ls-thumbnail-inner {
    background: #ffffff7a !important;
  }
  
  /* Anfrage Kontaktformular */
  
    .anfragecontainer {
      margin-top:20px;
      margin-bottom:20px;
    }
  
    .anfragecontainer .form-row {
      margin-bottom:10px;
    }
  
    .anfragecontainer .form-row .form-group.col-md-6 {
      margin:0px;
      max-width:50% !important;
    }
  
    .anfragecontainer input[type='checkbox'] {
      max-width: 30px;
      height: 30px;
      background:#ccc;
      border: 1px solid#ccc;
    }
  
    .anfragecontainer label {
      top: -6px;
      position: relative;
      font-weight: 100;
      color:#737373;
    }
  
    .anfragecontainer label.textlabel {
      top:0;
    }
  
    .anfragecontainer .form-row > .col, .form-row > [class*="col-"] {
      margin:0;
    }
  
    .anfragecontainer input {
      width: 100%;
      padding: 10px;
      border-radius: 5px;
      border: 1px solid#ccc;
      background:#f9f9f9;
    }
  
    .anfragecontainer input:focus {
      box-shadow: 0px 0px 4px var(--color1);
    }
  
    .anfragecontainer .dsgvo {
      display:flex;
      align-items: stretch;
      vertical-align: top;
    }
  
    .anfragecontainer .dsgvo input {
      margin-right:5px;
    }
  
    .anfragecontainer .dsgvo label {
      max-width:90%;
      top:7px;
    }
  
  
  /* Bilder Headline */
  .pic-headline {
    background-size: cover !important;
    padding-top: 2.5vw;
    padding-bottom: 2.5vw;
    text-align: center;
    text-transform: uppercase;
    background-position: center center !important;
    box-shadow: 0 0 5px#686868;
    text-shadow: 1px 1px 4px#000;
    margin-bottom:20px;
    height:9vw;
  }
  
  .pic-headline.bigheader {
    height:20vw;
  }
  
  .pic-headline h1 {
    font-size:3vw;
    background:none;
    animation-name: slidein;
    animation-duration: 2s;
  }
  
  .pic-headline.bigheader {
    padding-top:8vw;
  }
  
  .captchalabel {
    display: block;
    margin-top:1rem;
  }
  
  .captcha {
    margin-bottom: .5rem;
    display: inline-block;
  }
  
  .btn.refreshcaptcha {
    display: inline-block;
    margin-left: 1rem;
  }
  
  @keyframes slidein {
    0% {
      transform:translateY(-100px);
      opacity: 0;
    }
    100% {
      transform:translate(0);
      opacity: 1;
    }
  }
  
  /* Blognews */
  
  img.newspic {
    width:100%;
  }
  
  .row.zeile3 {
    display: table;
    border-collapse: separate;
    border-spacing: 10px;
  }
  
  .row.zeile3 .newscontainer {
    width: 25%;
    padding: 0;
    display: table-cell;
    height: 100%;
    background:#fff;
    position:relative;
    padding-bottom: 20px;
  }
  
  .row.zeile3 .newscontainer:hover {
    box-shadow: 3px 3px 5px #b9b9b9;
  } 
  
  .row.zeile3 .newscontainer .inhaltsbox {
    padding: 5%;
    background: #fff;
    transition: all .4s;
    overflow:hidden;
    position: relative;
    padding-bottom:5rem;
  }
  
  .row.zeile3 h4 {
    color: #e6007e;
  }
  
  .row.zeile3 .newscontainer .imagebox{
    width: 100%;
    height: 15vw;
    background-size: cover;
    margin-bottom: 1rem;
    background-color: #ccc;
    background-position:center;
  }
  
  .btn-primary.morereading {
    width: 90%;
    position: absolute;
    left: 5%;
    margin-bottom: 0;
    bottom: 20px;
    border-radius: 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1.2rem;
    text-transform: uppercase;
    margin-left: 0;
    margin-right: 0;
  }

  .btn-primary.btn-ppdirekt.warenkorbbtn {
    position:absolute;
    padding: 1rem;
    min-width: 200px;
  }

  .btn-primary.btn-ppdirekt.warenkorbbtn:hover {
    background-color:#2790c3 !important;
  }
  
  /* Reisesystem */
  
  .container-fluid.flexible {
    display: flex;
    padding:0;
  }
  
  .container-fluid.flexible .gruppencontainer {
    display: inline-block;
  }
  
  .container-fluid.flexible .gruppencontainer h3 {
    text-align:center;
  }
  
  .container-fluid.flexible .gruppencontainer .btn-primary {
    display: block;
    color:#fff;
  }
  
  .hotelview {
    display: table;
    margin-bottom: 1rem;
    padding: 1rem;
    border: 1px solid #ccc;
    min-height:250px;
    width:100%;
    position: relative;
  }
  
  .hotelview .hotelpic {
    display: table-cell;
    width: 25%;
    vertical-align: middle;
    background-position: center center;
    background-size: cover;
  }
  
  .hotelview .hotelcontentbox {
    overflow: hidden;
    margin-left: 1rem;
    padding-left: 1rem;
    position:relative;
    padding-bottom:4rem;
  }
  
  .hotelview .btn-primary {
    position: absolute;
    bottom: 0.5rem;
    right: 1rem;
  }
  
  .hoteldescription {
    margin-bottom:2rem;
  }
  
  .descriptionbox {
    margin-bottom:1rem;
  }
  
  .row.auswahlbox {
    margin-top:2rem;
  }
  
  .row.sliderrow {
    margin-bottom:2rem;
  }
  
  .row.auswahlbox .btn-primary {
    width: 24%;
    margin-bottom: 0.5rem;
    margin-right: 0.5%;
    padding: 1rem;
  }
  
  /* Cookies */
  #CookieModal .lastformrow {
    margin-bottom:2rem;
  }
  
  #CookieModal .form-check-label {
    margin-left: 20px;
    top: -2px;
    position: relative;
  }
  
  #CookieModal .modal-header {
    background-color: #e6007e;
    color: #fff;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
  }
  
  #CookieModal .btn {
    display:inline-block !important;
  }
  
  #collapseDetails.collapse.in {
    display:block;
  }
  
  #collapseDetails h4 {
    border-bottom:solid 1px #e6007e;
    color:#e6007e;
  }
  
  #collapseDetails h5 {
    font-weight:700;
    margin-bottom:0;
  }
  
  a .newscontainer.listencontainer, a:hover .newscontainer.listencontainer, a .newscontainer.listencontainer p, a.newslink {
    text-decoration: none !important;
  }
  
  a:hover .newscontainer.listencontainer {
    background-color:#dfdfdf;
  }
  
  .newscontainer.listencontainer {
    display: flex;
    margin-bottom: 1rem;
    border: 1px solid #dfdfdf;
    width:100%
  } 
  
  .newscontainer.listencontainer .imagebox {
    width: 30%;
    height: auto;
    background-size: cover;
    display: table-cell;
    background-position: center;
  }
  
  .newscontainer.listencontainer .newsin {
    width: 70%;
    display: table-cell;
  }
  
  .newscontainer.listencontainer p {
    padding:1rem;
    color:#000;
    text-decoration: none;
  }
  
  .newscontainer.listencontainer h4 {
    transform: skewX(0deg);
    width: 100%;
    margin-left: 0;
  }
  
  .newscontainer.listencontainer .undernewstext {
    font-size:0.9rem;
    padding-top: 0;
    padding-bottom: 0;
  }

  /*Kassenformular*/
  .cartview h3 {
    background: #4c6689;
    color: #fff;
    padding: 1rem;
    text-align: center;
  }

  .cartview h3.middleheader {
    margin-top:1rem;
  }

  #kasseformular .form-row select {
    margin-bottom:.5rem;
  }

  #kasseformular input {
    margin-bottom:0.5rem;
  }

  #kasseformular .form-control {
    height:4rem;
  }
  
  #kasseformular .col-md-6 {
    margin-left:0;
    margin-right:0;
  }

  #kasseformular .lastcol {
    padding-right:2px;
  }

  .paytype {
    margin-bottom: 1rem;
    position: relative;
    padding: 1rem;
  }

  .paytype .paytypelogo {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 150px;
  }
  
  .paytype .beschreibung {
    font-size: 1rem;
    width: 50%;
    display: block;
  }

  .btn.abschlussbtn {
    width:100%;
    padding:2rem;
  }

  .errorspan {
    display: block;
    color:#6d0000;
  }

  @media (max-width:767px) {
    .row.zeile3 .newscontainer {
      margin-bottom:2rem;
      width:100%;
      display: block;
    }
  
    .row.zeile3 .newscontainer .imagebox {
      height:60vw;
    }
  
    .container-fluid.flexible.newssystem {
      display: block;
    }
  
    .container-fluid.flexible.newssystem .col-md-3 {
      display:hidden;
    }
  
    .container-fluid.flexible.newssystem .newscontainer.listencontainer {
      display: block;
    }
  
    .container-fluid.flexible.newssystem .newscontainer.listencontainer .imagebox {
      height:60vw;
    }
  
    .col-md-4, .col-md-8, .col-md-6, .col-md-3 {
      max-width:100% !important;
    }
  
    body {
      overflow-x:hidden;
    }
  
    #app-navbar-collapse {
      background:#fff;
      color: #000;
      margin-top: 50px;
      position: absolute;
      left: 0;
      right: 0;
      border: 0;
      height:100vh;
      padding-bottom:100px;
      overflow-y:scroll;
    }
  
    #app-navbar-collapse ul li {
      width: 100%;
    }
  
    #app-navbar-collapse ul li a {
      color:#000 !important;
    }
  
    #app-navbar-collapse ul li a:hover {
      color:#fff !important;
    }
    
    #app-navbar-collapse ul li.dropdown ul, #app-navbar-collapse ul li.dropdown ul li.dropdown-submenu ul{
      display: inline-block;
      position: relative !important;
      top: 0;
      width: 100%;
      border: 0;
      box-shadow: none;
      margin-top: 0;
      padding-top: 0;
      padding-left: 10px;
      padding-right: 10px;
      left:0;
      padding-bottom:0;
    }
  
  
    .dropdown-submenu > a::after {
      display: none;
    }
  
    .navbar-nav .dropdown-menu {
      top:0 !important;
      max-width:100%;
    }
  
  }